Subject: JOSE WG Virtual Interim Meeting Monday, August 19, 2013

From: IESG Secretary <[email-masked]>
Date: Mon, 05 Aug 2013 13:17:04 -0700

The JOSE wg will hold a one hour virtual interim meeting on:

Monday, 19 August 2013 at 2300 UTC (1900 EDT, 1600 PDT)

A detailed agenda and webex instructions will follow on the jose mailing
list.
http://www.ietf.org/mail-archive/web/jose/current/maillist.html